
.sticky-wrapper.sticky .menu-area.border {
    border: unset !important;
}
.header-layout4 .main-menu>ul>li>a {
    padding: 24px 0;
}
.logo-icon-wrap__text span {
    --rotate-letter: 9.5deg; 
}


.bg-gray {
    background: var(--smoke-color); 
}



.popular-list-1 .property-featured { 
    padding: 13px 23px 13px; 
    column-gap: 16px;
}


.hero-4 .th-hero-bg {
    -webkit-mask-image: unset;
    mask-image: unset; 
}
.hero-4 .slider-pagination-wrapper { 
    bottom: 30px;
    right: 30px; 
} 

div#enquiryModal {
    z-index: 42;
}
.modal-backdrop.show {
    opacity: 0.7;
}



/* // X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  
    .popular-list-1.style-2 .property-content {
        margin-left: -220px;
    }
    .hero-style4 .hero-title {
        font-size: 42px;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { }



/* // `xs` returns only a ruleset and no media query
// ... { ... } */

/* // `sm` applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { }

/* // `md` applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { }

/* // `lg` applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { }

/* // `xl` applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { }

/* // `xxl` applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { }